@charset "utf-8";
#header { height:120px; width:100%; margin:0 auto; overflow:hidden; background-color:#eee;}
#header .header { height:100%; width:100%; margin:0 auto; background:url(../images/head_bg.jpg) center no-repeat;}
#header .header .hBox { height:100%; width:1000px; margin:0 auto; overflow:hidden;}
#header .header .logo { height:62px; width:40%; float:left; margin-top:20px;}
#header .header .hRight { height:100%; width:50%; float:right; position:relative;}
#header .header .hRight .date { height:30px; width:100%; float:right; text-align:right;}
#header .header .hRight .date img { height:20px; width:auto; position:absolute; top:5px; right:0;}
#header .header .hRight .search { height:30px; width:auto; float:right;text-align:right;}
#header .header .hRight .search img { height:27px; width:356px; position:absolute; top:32px; right:0;}



#nav { height:36px; width:100%; margin:0 auto; overflow:hidden; background:#0059a9;}
#nav .nav { height:100%; width:1000px; margin:0 auto; overflow:hidden;}



#notice { height:36px; width:100%; margin:0 auto; overflow:hidden; background:#eee;}
#notice .notice { height:100%; width:1000px; margin:0 auto; overflow:hidden;}
#notice .notice .nLeft { height:100%; width:50%; float:left;}
#notice .notice .nRight { height:100%; width:50%; float:right;}
#notice .notice .title{ width:auto; padding-top:8px;}
#notice .notice div{ float:left}


#mainBox{ height:auto; width:100%; background:url(../images/mainMid_bg.png) center bottom no-repeat; overflow:hidden;}
#mainBox .mainBox { height:auto; width:1000px; margin:0px auto;}
#mainBox .mainBox .mb_up { height:310px; width:100%; float:left; margin-top:30px;}
#mainBox .mainBox .mb_up .mbu_banner { height:100%; width:505px; float:left;}
#mainBox .mainBox .mb_up .mbu_tjlist { height:100%; width:470px; float:right;}
#mainBox .mainBox .mb_up .mbu_tjlist .list { width:100%; float:left; margin-top:10px;}
#mainBox .mainBox .mb_mid { height:auto; width:100%; float:left; margin-top:30px;}
#mainBox .mainBox .mb_mid .mbm_left { height:auto; width:585px; float:left;}
#mainBox .mainBox .mb_mid .tzgg { height:300px; width:283px; float:left;}
#mainBox .mainBox .mb_mid .tzgg .list { height:260px; float:left; width:283px;}
#mainBox .mainBox .mb_mid .fwnr { height:300px; width:272px; float:right;}
#mainBox .mainBox .mb_mid .fwnr .button { height:70px; width:70px; float:left; display:block; text-align:center; margin:10px 0; background:#ececec;}
#mainBox .mainBox .mb_mid .fwnr .space { margin-right:31px;}
#mainBox .mainBox .mb_mid .cyxm { height:300px; width:385px; float:right;}
#mainBox .mainBox .mb_mid .cyxm .list { height:260px; float:left; width:100%;}
#mainBox .mainBox .mb_down { height:auto; width:100%; float:left; margin-top:30px;}
#mainBox .mainBox .mb_down .link .link_titBox { height:55px; width:100%; line-height:38px; text-align:center; float:left;border-top:3px #0059a9 solid; font-family:"微软雅黑"; font-size:18px; background:url(../images/titBox_icon.png) center bottom no-repeat; /*border-bottom:1px #ddd solid;*/}
#mainBox .mainBox .mb_down .link .linkMain { height:auto; width:100%; float:left; margin-top:7px;}
#mainBox .mainBox .mb_down .link .linkMain span { height:34px; width:25%; float:left; display:block; line-height:32px; text-align:center; border-bottom:1px #ccc dashed;}

#mainBox .mainBox .titBox { height:34px; line-height:34px; font-family:"微软雅黑"; font-size:14px; width:100%; float:left; border-top:3px #0059a9 solid; background-color:#eee;text-indent:10px;}
#mainBox .mainBox .titBox b { height:100%; width:50%; float:left;}
#mainBox .mainBox .titBox .more { height:100%; width:30%; float:right; text-align:right; padding-right:10px;}
#mainBox .mainBox .titBox .more a { display:block; color:#aaa;}
#mainBox .mainBox .list { height:auto; width:100%; float:left;}
#mainBox .mainBox .list tr { width:100%; float:left; line-height:30px; border-bottom:1px #ccc dashed;}
#mainBox .mainBox .list_box .list tr { width:100%; float:left; line-height:30px; border-bottom:none;}

#footer { height:145px; width:100%; float:left; overflow:hidden; margin-top:25px; color:#333; background:#eee;}
#footer .footer { height:100%; width:610px; margin:0px auto; overflow:hidden;}
#footer .footer .fLogo { width:210px; height:60px; float:left; border-right:1px #ccc solid; margin-top:45px;}
#footer .footer .fRight { width:380px; height:60px; line-height:24px; float:right; margin:50px 0 0 0; color:#999;}
#footer .footer .fRight a { color:#999;}

#mainBox .mainBox .site { height:40px; width:100%; line-height:40px; color:#000; float:left;}
#mainBox .mainBox .site a { color:#666;}
#mainBox .mainBox .list_box { height:auto; width:100%; float:left; margin-bottom:10px;}
#mainBox .mainBox .list_box .list_box_l { height:auto; width:220px; float:left;}
#mainBox .mainBox .list_box .side { height:auto; width:220px; float:left; border-top:none;}
#mainBox .mainBox .list_box .list { height:auto; width:750px; float:right;}
#mainBox .mainBox .list_box .list li {width:100%; line-height:40px; float:left; border-bottom:1px #ccc dashed;}
#mainBox .mainBox .list_box .list .newstit { height:auto; width:70%; float:left; font-weight:400;}
#mainBox .mainBox .list_box .list .date { height:auto; width:20%; float:right; color:#ccc; text-align:right;}
#mainBox .mainBox .list_box .page { height:auto; width:220px; margin:0px auto;}
#mainBox .mainBox .list_box .art { height:auto; width:750px; float:right;}


.common .content { height:100%; width:100%; float:left;}
.common .content ul { float:right; height:100%; width:100%; margin:0 0 30px 0;border-top:1px #ccc dashed;}
.common .content ul tr { height:25px; width:100%; float:left; text-indent:80px; border-bottom:1px #ccc dashed; padding-top:5px; background:url(../images/blue_dot.png) 68px 12px no-repeat;}

.art p {line-height:24px!important;}